# Generated by Django 2.1.3 on 2018-12-08 18:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0021_auto_20181208_1924'),
    ]

    operations = [
        migrations.RenameField(
            model_name='requester',
            old_name='adress',
            new_name='address',
        ),
    ]
